GDBserver

Public Attributes | List of all members
sym_cache Struct Reference

## Public Attributes
char * | name
CORE_ADDR | addr
struct sym_cache * | next

## Detailed Description

Definition at line 99 of file remote-utils.c.

## Member Data Documentation

## ◆ addr

CORE_ADDR sym_cache::addr

Definition at line 102 of file remote-utils.c.

Referenced by look_up_one_symbol().

## ◆ name

char* sym_cache::name

Definition at line 101 of file remote-utils.c.

Referenced by free_sym_cache(), and look_up_one_symbol().

## ◆ next

struct sym_cache* sym_cache::next

Definition at line 103 of file remote-utils.c.

Referenced by clear_symbol_cache(), and look_up_one_symbol().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/remote-utils.c